html, body, #fullheight {
    min-height: 100% !important;
    height: 100%;
}

.button_noSelection{
    background: rgb(242, 242, 242); 
    border: 0px solid rgb(242, 242, 242); 
    border-radius: 10px; 
    color: rgb(0, 0, 0); 
    padding: 4px 20px; 
    text-align: center; 
    text-decoration: none; 
    display: inline-block; 
    font-size: 12px; 
    margin: 4px 2px; 
    cursor: pointer;
}

.button_Selection{
    background: rgb(53, 126, 199); 
    border: 0px solid rgb(242, 242, 242); 
    border-radius: 10px; 
    color: rgb(255, 255, 255); 
    padding: 4px 20px; 
    text-align: center; 
    text-decoration: none; 
    display: inline-block; 
    font-size: 12px; 
    margin: 4px 2px; 
    cursor: pointer;
}
.button_noSelectionRED{
    background: rgb(242, 0, 0); 
    border: 0px solid rgb(242, 242, 242); 
    border-radius: 10px; 
    color: rgb(0, 0, 0); 
    padding: 4px 20px; 
    text-align: center; 
    text-decoration: none; 
    display: inline-block; 
    font-size: 12px; 
    margin: 4px 2px; 
    cursor: pointer;
}

.button_SelectionRED{
    background: rgb(242, 126, 199); 
    border: 0px solid rgb(242, 242, 242); 
    border-radius: 10px; 
    color: rgb(255, 255, 255); 
    padding: 4px 20px; 
    text-align: center; 
    text-decoration: none; 
    display: inline-block; 
    font-size: 12px; 
    margin: 4px 2px; 
    cursor: pointer;
}


.button_SelectionNOT{
    background: rgb(255, 0, 0); 
    border: 0px solid rgb(242, 242, 242); 
    border-radius: 10px; 
    color: rgb(255, 255, 255); 
    padding: 4px 20px; 
    text-align: center; 
    text-decoration: none; 
    display: inline-block; 
    font-size: 12px; 
    margin: 4px 2px; 
    cursor: pointer;
}

#atlaswordmap { 
    z-index: 1;
    max-width: 1000px;
    max-height: 500px;
    height: 50vw;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
}
#atlaswordmapLoading { 
    background-color: white;
    z-index: 2000;
    height: 500px;
    width: 100%;
}
.loadingChild{
    display: table-cell;
    width: 50%;
    height: 100%;
    vertical-align: middle;
    color: #0B80C1;
    font-size: 25px;
}
#loadingChild1{
    display:table-cell;
    text-align: right;
}
#loadingChild2{
    display:table-cell;
    text-align: left;
}
.leaflet-right{
    position: fixed;
    overflow: hidden;
    max-height: 95%;
}
.info{
    background-color: #FFF;
    opacity: 0.9;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 15px;
    font-size: 11px;
    width: 450px;
    z-index: 10000;
    max-height: 450px;
    overflow-y: scroll;
}
.info>h2{
    margin-block-end: 0.3em;
}
.leaflet-container{
    border-radius: 15px;
}
.leaflet-left{
    border-radius: 15px;
}

.leaflet-popup-pane{
    height: 200px;
}
.leaflet-popup-content{
    font-size: 13px;
}
.leaflet-popup-content>b{
    margin-block-end: 0.3em;
}

.span_selectedKeys{
    background: rgb(53, 126, 199); 
    border: 0px solid rgb(242, 242, 242); 
    border-radius: 10px; 
    color: rgb(255, 255, 255); 
    padding: 4px 20px; 
    text-align: center; 
    text-decoration: none; 
    display: inline-block; 
    font-size: 12px; 
    margin: 4px 2px; 
}
.span_selectedKeysNOT{
    background: rgb(255, 0, 0); 
    border: 0px solid rgb(242, 242, 242); 
    border-radius: 10px; 
    color: rgb(255, 255, 255); 
    padding: 4px 20px; 
    text-align: center; 
    text-decoration: none; 
    display: inline-block; 
    font-size: 12px; 
    margin: 4px 2px;
}


#logoContainer {
    display: none;
    position: absolute;
    z-index: 1000;
    margin: auto;
    width: 150px;
    height: 50px;
    bottom: 10px;
    left: 10px;
}
#imgHeader {
    max-width: 100%;
    max-height: 100%;
}
#verticalSpaceDiv {
    height: 1em;
    font-size: 0.3em;
}
#verticalSpaceDivPopUp {
    height: 1em;
    font-size: 0.3em;
}

.ul_noUpperSpace{
    margin-block-start: 0.2em !important;
    margin-block-end: 0.2em !important;
    padding-left: 25px;
}
.ul_noUpperLeftSpace{
    margin-block-start: 0.4em !important;
    margin-block-end: 0.4em !important;
    padding-left: 25px;
}
img.external-link {
    width: 1em;
    height: 1em;
}

.tooltip-wrap {
  position: relative;
}
.tooltip-wrap .tooltip-content {
  display: none;
  position: absolute;
  bottom: 100%;
  left: 5%;
  right: 5%;
  width: 600px;
  background-color: #FFFFFF;
  border: 0.1px solid #F2F2F2;
  padding: .5em;
  box-shadow: 3px 3px 10px rgba(0, 0, 0, .4);
  color: #000000;
}
.tooltip-wrap:hover .tooltip-content {
  display: block;
}

.tooltip-wrap-button {
  position: relative;
}
.tooltip-wrap-button .tooltip-content-button {
  display: none;
  position: absolute;
  bottom: 100%;
  left: 5%;
  right: 5%;
  width: 200px;
  background-color: #FFFFFF;
  border: 0.1px solid #F2F2F2;
  padding: .5em;
  box-shadow: 3px 3px 10px rgba(0, 0, 0, .4);
  color: #000000;
}
.tooltip-wrap-button:hover .tooltip-content-button {
  display: block;
}

.twikiFirstCol{
    border-radius:10px 0 0 0;
}
.twikiLastCol{
    border-radius:0 10px 0 0;
}
.datepicker_class{
    color: #999999;
}

.date_picker_sized{
    width: 100px;
}

.button_tooltip{
    position: relative;
}
.button_tooltip:hover::after {
  position: absolute;
  content: attr(data-tooltip);
  bottom: -2.5em;
  right: -1em;
  background-color: #8B8B8B;
  color: white;
  padding: .25em .5em;
}